 .u-section-1 {
  background-image: url("/images/space.jpg");
  background-position: 50% 0%;
  background-size: 125%;
}

.u-section-1 .u-sheet-1 {
  min-height: 217px;
}

.u-section-1 .u-image-1 {
  width: 1522px;
  height: 217px;
  margin: 0 auto 0 -179px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 134px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 39px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 77px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-image-1 {
    width: 662px;
    height: 89px;
    margin-left: -161px;
    margin-right: -161px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 87px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 1px;
  margin-top: 1px;
  font-weight: 500;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 2px 0;
  }
} .u-section-3 {
  background-image: url("/images/space.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 489px;
}

.u-section-3 .u-image-1 {
  width: 1014px;
  height: 496px;
  margin: 17px auto -24px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 460px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 264px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-3 .u-image-1 {
    width: 440px;
    height: 250px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: -65px;
  }
} .u-section-4 {
  background-image: url("/images/space.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 312px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 112px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  margin: 4px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 178px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 113px;
  height: 113px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 178px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 113px;
  height: 113px;
  margin: 6px auto 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 178px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 113px;
  height: 113px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 178px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  width: 113px;
  height: 113px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 92px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 147px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 147px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 147px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 147px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 225px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2309px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 338px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 338px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 338px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 213px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 213px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 213px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 213px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 101px;
}

.u-section-5 .u-text-1 {
  font-weight: 500;
  margin: 29px auto;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 543px;
}

.u-section-6 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 48px auto 0;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-6 .u-text-1 {
  margin: 19px 84px 30px 50px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-6 .u-video-1 {
    height: 304px;
    width: 540px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-6 .u-video-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: url("/images/space.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 124px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 599px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 521px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 459px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 87px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 542px;
}

.u-section-8 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 50px auto 0;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-8 .u-text-1 {
  width: 680px;
  margin: 23px auto 22px;
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-8 .u-video-1 {
    height: 304px;
    width: 540px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-8 .u-video-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: url("/images/space.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 97px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 591px;
}

.u-section-10 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 85px auto 0;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-10 .u-text-1 {
  width: 680px;
  margin: 30px auto 29px;
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-10 .u-video-1 {
    height: 304px;
    width: 540px;
  }

  .u-section-10 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-10 .u-video-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-10 .u-text-1 {
    width: 340px;
  }
} .u-section-11 {
  background-image: url("/images/space.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 380px;
}

.u-section-11 .u-image-1 {
  width: 244px;
  height: 244px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 113px;
  }
} .u-section-12 {
  min-height: 376px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-weight: 500;
  margin: 0 auto;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 272px;
  background-image: none;
}

.u-section-12 .u-container-layout-2 {
  padding: 0 2px;
}

.u-section-12 .u-image-1 {
  height: 242px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 272px;
  background-image: none;
}

.u-section-12 .u-container-layout-3 {
  padding: 0;
}

.u-section-12 .u-image-2 {
  width: 272px;
  height: 242px;
  margin: 8px auto -15px;
}

.u-section-12 .u-layout-cell-4 {
  min-height: 272px;
}

.u-section-12 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-12 .u-image-3 {
  width: 231px;
  height: 243px;
  margin: 4px auto 0;
}

.u-section-12 .u-layout-cell-5 {
  min-height: 272px;
}

.u-section-12 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-12 .u-image-4 {
  width: 204px;
  height: 248px;
  margin: 1px auto 0;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 442px;
  }

  .u-section-12 .u-layout-wrap-1 {
    min-height: 117px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 86px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-12 .u-image-1 {
    inset: auto;
    height: 199px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 224px;
  }

  .u-section-12 .u-image-2 {
    inset: auto;
    width: 157px;
    height: 140px;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 224px;
  }

  .u-section-12 .u-image-3 {
    width: 97px;
    height: 102px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 224px;
  }

  .u-section-12 .u-image-4 {
    width: 97px;
    height: 118px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 717px;
  }

  .u-section-12 .u-layout-wrap-1 {
    min-height: 1507px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-12 .u-image-1 {
    height: 464px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 515px;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 515px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 515px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 2285px;
  }

  .u-section-12 .u-layout-wrap-1 {
    min-height: 2727px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 773px;
  }

  .u-section-12 .u-image-1 {
    height: 699px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 773px;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 773px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 773px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 1400px;
  }

  .u-section-12 .u-layout-wrap-1 {
    min-height: 1183px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 125px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-12 .u-image-1 {
    height: 236px;
    width: 296px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 306px;
  }

  .u-section-12 .u-image-2 {
    width: 635px;
    height: 250px;
    margin: 10px -97px 0;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 295px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-12 .u-image-3 {
    width: 234px;
    height: 268px;
    margin-top: 0;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 393px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-12 .u-image-4 {
    width: 240px;
    height: 292px;
    margin-top: 28px;
  }
} .u-section-13 {
  background-image: url("/images/space.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-sheet-1 {
  min-height: 114px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 81px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 696px;
}

.u-section-14 .u-text-1 {
  margin: 20px 188px 0 auto;
}

.u-section-14 .u-text-2 {
  margin: 29px 154px 0 auto;
}

.u-section-14 .u-text-3 {
  width: 532px;
  margin: 39px auto 0;
}

.u-section-14 .u-text-4 {
  margin: 21px auto 0;
}

.u-section-14 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-image-1 {
  width: 229px;
  height: 260px;
  margin: 20px auto 29px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-3 {
    margin-right: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-3 {
    margin-right: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    margin-right: 141px;
  }

  .u-section-14 .u-text-3 {
    margin-right: 168px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 3px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 46px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-14 .u-text-3 {
    width: auto;
    margin-right: auto;
  }

  .u-section-14 .u-image-1 {
    margin-bottom: 60px;
  }
} .u-section-15 {
  min-height: 799px;
}

.u-section-15 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-15 .u-custom-html-1 {
  height: auto;
  min-height: 759px;
  margin-top: 30px;
  margin-bottom: -63px;
} .u-section-16 {
  background-image: url("/images/PHIP_LOGO.jpg");
  min-height: 336px;
}

@media (max-width: 1199px) {
   .u-section-16 {
    min-height: 410px;
  }
}

@media (max-width: 991px) {
   .u-section-16 {
    min-height: 352px;
  }
}

@media (max-width: 767px) {
   .u-section-16 {
    min-height: 295px;
  }
}

@media (max-width: 575px) {
   .u-section-16 {
    min-height: 232px;
    background-position: 50% 50%;
  }
}